using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Cargo : MonoBehaviour
{

    public enum ItemType
    {
        None,
        Pizza,
        Cash
    }

    public ItemType type;
    public ItemType startingType = ItemType.None;

    public GameObject pizzaObj;
    public GameObject cashObj;

    void Start()
    {
        type = startingType;
    }

    void Update()
    {
        if (type == ItemType.None)
        {
            pizzaObj.SetActive(false);
            cashObj.SetActive(false);
        }
        else if (type == ItemType.Pizza)
        {
            pizzaObj.SetActive(true);
            cashObj.SetActive(false);
        }
        else if (type == ItemType.Cash)
        {
            pizzaObj.SetActive(false);
            cashObj.SetActive(true);
        }
    }
}
